Sunday, August 3, 2014

Security Update: samba and dhcpcd

Two security advisories has been released few days ago (i forgot to make a post about it due to traveling). They are samba and dhcpcd.

Dhcpcd update was applied back to Slackware 13.0 and it was only a small patch, but for samba, it was only applied to Slackware 14.1 and current.

Besides security updates, both stable and current update has another package being changed, which was xscreensaver. In stable branch, it got upgraded to 5.29, while in current, it was patched. Both were to fix the nag screen that display a warning that a system is too old. It happened for those who have the system installed more than 12 months (1 year) since the rebuilt.